(1959-2013) Zaur Berkaliev died June 3 at the age of 53. He grew up in the former Soviet Union and received his doctorate from Lomonosov Moscow State University in 1985. After moving to the U.he received a PhD in mathematics education from Indiana University Bloomington in 2003. At the time of his death, Berkaliev was an associate professor at California State University, Chico.